[System]
Version=V1.191
password=F5AE11C75E6B6BBD
EnablePassword=0
StartOnBoot=0
minimizeOnStart=0
ZDPORT=9888
mUser=A3167E45C25405D99EB0BEF1E5F69787
mPwd=6638D605D4AAA405041C67E9E1968346
UseProxy=0
[Actor1]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor2]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor3]
ServerName=
ServerIP=60.190.94.230
ServerPort=7000
MirDirectory=G:\Legend of Mir\
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=D26184E8E216104BD94219FC9F4781F7
Version=21158117
ServerType=1
UseCj=1
CjName=³¬Ê¢´«Ææ(cscq.dll)
AllowRestart=0
Restarttime=0
[Actor4]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor5]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor6]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor7]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor8]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor9]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor10]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
